Subject: [.plan] Zitat des Tages
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 08 Mar 2014 13:09:55 +0100

Kay Nim:
> In my eyes, teachers did everything, but society begged to differ
> [...]. teaching is an underrated profession. Teachers get scape-
> goated and blamed first if a given child isn't performing well.
> My parents kept telling me anyone could be a teacher. I repeatedly
> heard the phrases, "You are worth so much more than that," and "You
> are too smart for that type of job." Many regarded teachers like
> lepers and I, at an early age, was expected to secure a more suitable
> career.
> 
> Since then, I realized that society has a bad case of tunnel vision.
> We need teachers to support, groom and educate kids, but we refuse
> to acknowledge them as leaders. For too many future teachers, it's
> nothing more than a backup aspiration. [..] To many, teaching is "meh"
> at best.
> 
> But, society needs teachers. It's important that the best and the
> brightest people actively pursue teaching and regard it as a sustainable
> and viable career -- [...] We need to start seeing teachers as leaders.
> A passionate teacher can effectively manage a classroom, organize items
> and inspire kids to move up in life.
> 
> If we regarded them as leaders, more people would likely consider the
> job rather than just accepting it as a backup plan. Truly, teachers
> constitute the backbone of our society and its future.
> 
> If we didn't have teachers, what would become of the future generations
> and for that matter, the future of the world?

[0] http://elitedaily.com/life/culture/why-we-need-to-start-valuing-teachers-as-leaders/